Vulnérabilité dans la machine virtuelle Java de Sun

L'actualité & News Informatique!
Donc pas de demande d'aide dans cette partie.
Malekal_morte
Messages : 110975
Inscription : 10 sept. 2005 13:57

Vulnérabilité dans la machine virtuelle Java de Sun

par Malekal_morte »

L'environnement d'exécution Java est concerné par un défaut de sécurité qui pour l'heure n'a pas fait l'objet d'une exploitation mais les utilisateurs sont vivement conviés à procéder à une mise à jour salutaire.

Versions affectées ( Windows, Solaris et Linux ) :

* JDK et JRE 5.0 Update 9 ou inférieures
* SDK et JRE 1.4.2_12 ou inférieures
* SDK et JRE 1.3.1_18 ou inférieures

sources :
http://www.generation-nt.com/actualites ... /?page=1#1
http://sunsolve.sun.com/search/document ... 6-102760-1
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Actualité & News Informatique »